h3.hours {
  margin-bottom: 0px;
  margin-top: 2.5rem;
}

button {
    border: 0;
    background: transparent;
    padding: 0;
}

select.udselectbox {
    border: 3px;
    border-color: var(--color-blue-light);
    border-style: solid;
    border-radius: 2em;
    box-shadow: none;
    padding: 1rem 1.5rem;
    height: auto;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    appearance: none;
    margin-bottom: 0px;
    width: 100%;
    line-height: inherit;
    background: #fff;
    color: var(--color-blue-dark);
    font-family: 'greycliff_bold';
    font-size: 1.5rem;
    text-transform: uppercase;
    align-items: center;
}

select.udselectbox option {
  background: #fff;
  color: var(--color-blue-dark);
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-family: 'greycliff_semibold';
  text-transform: none;
}


.hours__toggle-label {
    margin-bottom: 2.5px;
    display: inline-block;
}

.hours__toggle {
    border: 0;
    display: flex;
    font-family: 'Greycliff_SemiBold';
    font-size: 1.5rem;
    line-height: 2rem;
    overflow: hidden;
    padding: 0;
    margin: 0 auto 3rem;
    margin: 0 0 2rem;
    color: var(--color-blue-med);
    cursor: pointer;
    width: 100%;
    border-width: 2px;
    border-bottom-style: solid;
    border-color: var(--color-blue-med);
}

.hours__toggle-button {
    padding: 1rem 1.5rem;
    flex-grow: 1;
    font-size: 1.375rem;
    background: var(--color-gray-med);
    color: var(--color-blue-dark);
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.hours__toggle-active {
    background: var(--color-blue-med);
    color: #fff;
}

.hours__view:not(.hours__view-active) {
    display: none;
}



.hours__monthly {
    margin-top: 0rem;
    display: flex;
    flex-direction: column;}

.hours__monthly-bar {
    background: var(--color-blue-dark);
    border-radius: 1rem 1rem 0 0;
    margin-bottom: 0rem;
    color: var(--color-gold);
    font-family: 'greycliff_bold';
    text-align: center;
    display: flex;
    font-size: 1.5rem;
    line-height: 1.5rem;
    overflow: hidden;
    text-transform: uppercase;
}

.hours__monthly-prev,
.hours__monthly-next {
    flex-basis: calc( 4rem + 2vw );
}

.hours__monthly-nav {
	vertical-align: middle;
}

.hours__monthly-bar button[disabled]:hover,
.hours__monthly-bar button[disabled]:focus {
    background: transparent;
    cursor: initial;
}

[disabled] .hours__monthly-nav {
    display: none;
}

.hours__monthly-month {
    flex-grow: 1;
    padding: 1.25rem 0;
}

.hours__monthly-table {
    display: table;
    overflow: hidden;
    border: 0;
    table-layout: fixed;
    width:100%;
    margin-top: 0px;
    padding: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
}

.hours__monthly-head {
    width: calc(100% / 7);
    background: var(--color-blue-dark);
    color: #fff;
    padding: 0;
    line-height: 3.5rem;
    font-size: 1.25rem;
    border: 0;
}

.hours__monthly-day {
    padding: 0.25rem;
    border: 0;
    font-family: 'Greycliff_SemiBold';
    color: var(--color-blue-med);
}

.hours__monthly-day-inner {
    background: #fff;
    border-radius: 0.75rem;
    margin: 0rem;
}

.hours__monthly-week:first-of-type .hours__monthly-day {
    padding-top: 0.5rem;
}

.hours__monthly-day:first-of-type {
    padding-left: 0.5rem;
}

.hours__monthly-day:last-of-type {
    padding-right: 0.5rem;
}

.hours__monthly-week:last-of-type .hours__monthly-day {
    padding-bottom: 0.5rem;
}

.hours__monthly-day-inactive .hours__monthly-day-inner {
    background: transparent;
}

.hours__monthly-day-current .hours__monthly-day-inner {
    border: 2px solid var(--color-gold);
}

.hours__monthly-day-num {
    text-align: right;
    padding: 0.25rem 0.5rem;
    font-size: 1.125rem;
}

.hours__monthly-hours {
    text-align: center;
    padding: calc(1rem + 1vw) calc(0.5rem + 0.5vw) calc(3rem + 1vw);
}

.hours__monthly-week {
    background: var(--color-gray-light);
}

.hours__monthly-body:not(.hours__monthly-active) {
  display: none;
}

.hours__monthly-body.hours__monthly-active {
  display: table-row-group;
}

.location-row {
  display: none;
  padding-top: 1rem;
  padding-bottom: 3rem;
  font-family: 'greycliff_semibold';
}

.location-row h4 {
  font-size: calc(1.75rem + 0.125vw);
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.location-row.location-active {
  display: block;
}

.location-buttons {
  display: flex;
}

a[href^="tel"] {
  font-family: 'greycliff_semibold';
  color: var(--color-blue-med);
  text-decoration: underline;
}

@media screen and (max-width:640px) {

#content {
    background: #fff;
}

section.entry-content {
    padding: 0;
}

.hours__monthly-dow-long {
    display: none;
}

.hours__monthly-day-num {
    text-align:center;
    line-height: 3rem;
    font-size: calc(1rem + 1vw);
    line-height: calc(60vw / 7);
}

.hours__monthly-hours {
    display: none;
}

.hours__monthly-day:hover .hours__monthly-hours,
.hours__monthly-day:focus .hours__monthly-hours {
    display: block;
    position: absolute;
    background: var(--color-blue-light);
    border-radius: 1rem;
    padding: 1rem;
    color: #fff;
}

.hours__monthly-day:hover .hours__monthly-day-inner,
.hours__monthly-day:focus .hours__monthly-day-inner {
    background: var(--color-gold);
}

.hours__monthly-day-current .hours__monthly-day-inner.monthly-hours-focus .hours__monthly-hours {
    display: block;
    position: absolute;
    background: var(--color-blue-light);
    border-radius: 1rem;
    padding: 1rem;
    color: #fff;
}

.hours__monthly-day-current .hours__monthly-day-inner.monthly-hours-focus {
    background: var(--color-gold);
}

select.udselectbox,
.hours__toggle {
    max-width: 100%;
}

}

.hours__weekly {
    display: flex;
    flex-wrap: wrap;
    font-family: 'Greycliff_SemiBold';
    color: var(--color-blue-dark);
    text-align: center;
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin-bottom: 0rem;
    overflow: hidden;
    border: 0.25rem solid var(--color-blue-med);
    border: 0;
    background: var(--color-gray-light);
}

.hours__weekly-header,
.hours__weekly-row {
    flex-basis: 100%;
    display: flex;
}

.hours__weekly-header {
    padding: 0 0.5rem;
    order: -1;
}

.hours__weekly-row {
    background: #fff;
    border-bottom-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    margin: 0.5rem 0.5rem 0;
}

.hours__weekly-row:nth-of-type(even) {
/*    background: var(--color-gray-light); */
}

.hours__weekly-header,
.hours__weekly-current {
    background: var(--color-blue-med);
    color: #fff;
}

.hours__weekly-day {
    font-size: 1.5rem;
    line-height: 2rem;
}

.hours__weekly-days {
    flex-grow: 1;
    display: flex;
    flex-basis: 100%;
    justify-content: space-evenly;
}

.hours__weekly-head,
.hours__weekly-cell {
    flex-basis: calc(100% / 7);
}

.hours__weekly-location {
    flex-basis: 30%;
    text-align: left;
}

.hours__weekly-location-note {
    display: block;
    font-size: 1.125rem;
    font-family: 'Greycliff_Light';
    letter-spacing: 0.025rem;
}

.hours__weekly-location-note:before {
    content: '* ';
}

.hours__weekly-head,
.hours__weekly-location,
.hours__weekly-hours,
.hours__weekly-date-hide {
    padding: 1.25rem 1rem;
}

/* this is for if we want the highlighted day to be solid blocked
.hours__weekly-cell.hours__weekly-current {
    margin: -0.5rem 0;
    border: solid var(--color-blue-med);
    border-width: 0.5rem 0;
}
*/

.hours__weekly-nav {
    width: 100%;
    display: flex;
    display: none;
    line-height: 3.5rem;
    border-radius: 1rem;
    margin-top: 2rem;
    overflow: hidden;
    justify-content: space-evenly;
}

.hours__monthly.hours__view-active ~ .hours__weekly-nav {
    display: none;
}

.hours__weekly-nav-button {
    background: var(--color-blue-light);
    flex-basis: 45%;
    height: 4rem;
    display: block;
    border: 0;
    border-radius: 1rem;
    color: #fff;
    font-family: 'Greycliff_SemiBold';
    font-size: 1.5rem;
    line-height: 2rem;
}

.hours__weekly-nav-left span:before,
.hours__weekly-nav-right span:after {
    content: '';
    display: inline-block;
    height: 1rem;
    width: 1rem;
    margin: 0 0.5rem;
    transform: rotate(45deg);
    border: 0.25rem solid #fff;
    border-width: 0.25rem 0.25rem 0 0;
    }

.hours__weekly-nav-left span:before {
    border-width: 0 0 0.25rem 0.25rem;
}

@media screen and (min-width:768px) {

.hours__weekly {
    padding-bottom: 0.5rem;
}

.hours__weekly-active {
    background: var(--color-gold);
    order: -1;
}

.hours__weekly-cell:not(.hours__weekly-current) {
    border-left: 1px solid var(--color-gray-light);
}

.hours__weekly-active .hours__weekly-cell {
    border-color: var(--color-gold);
}

.hours__weekly-current {
    background: var(--color-gold);
	color: var(--color-blue-dark);
}

.hours__weekly-active .hours__weekly-current {
    background: var(--color-gold);
    color: inherit;
}

.hours__weekly-cell:last-of-type {
    border-right: 0;
}

}

.hours-select {
    display: grid;
    grid-template-areas: "select";
}

.hours-select::-ms-expand {
  display: none;
}

.hours-select::after {
  content: "";
  width: 0.8em;
  height: 0.5em;
  background-color: var(--color-blue-med);
  clip-path: polygon(100% 0%, 0 0%, 50% 100%);
  justify-self: end;
  margin-right: 15px;
  margin-top: 20px;
}

select.udselectbox,
.hours-select:after {
  grid-area: select;
}

@media screen and (max-width:767px) {

.hours__monthly-bar {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.hours__weekly {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.hours__weekly-header {
    display: none;
}

.hours__weekly-date-hide {
    display: block !important;
    text-align: left;
}

.hours__weekly-cell.hours__weekly-current {
    margin: 0;
    border-bottom: 2px solid var(--color-gold);
    border-top: 2px solid var(--color-gold);
    border-left: 2px solid var(--color-gold);
    border-right: 2px solid var(--color-gold);
    color: inherit;
}

.hours__weekly-cell {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid var(--color-gray-light);
    font-size: calc(1.25rem + 0.25vw);
    margin: 0;
    border-radius: 0;
    background: #fff;
}

.hours__weekly-row {
    overflow: hidden;
    margin: 0;
    flex-wrap: wrap;
    background: var(--color-gray-med);
}

.hours__weekly-row.hours__weekly-active {
/*    order: -1; */
}

.hours__weekly-row:not(.hours__weekly-active) {
    display: none;
}

.hours__weekly-expanded .hours__weekly-row {
    display: flex;
}

.hours__weekly-location {
    display: none;
    flex-grow: 1;
    background: var(--color-blue-med);
    color: var(--color-gold);
    text-align: center;
    font-size: 1.5rem;
    border: 0;
    position: relative;
    padding: 1.25rem;
    font-family: 'greycliff_bold';
    text-transform: uppercase;
}

.hours__weekly-location {
  color: var(--color-gold);
}

/*
.hours__weekly-row:not(.hours__weekly-active) .hours__weekly-location {
    background: #fff;
    border-top: 0.125rem solid var(--color-gray-light);
    padding: 0.5rem 1rem;
    font-size: 1.375rem;
}

.hours__weekly-active .hours__weekly-location:before,
.hours__weekly-active .hours__weekly-location:after {
    content: '';
    right: 1.5rem;
    top: 50%;
    position: absolute;
    transform: translateY(-100%) rotate(225deg);
    width: 0.75rem;
    height: 0.75rem;
    border: 0 solid;
    border-width: 0 0.25rem 0.25rem 0;
}

.hours__weekly-active .hours__weekly-location:after {
    top: initial;
    bottom: 50%;
    transform: translateY(100%) rotate(45deg);
}
*/

.hours__weekly-row:not(.hours__weekly-active) .hours__weekly-location-note {
    display: none;
}

.hours__weekly-days {
    display: block;
	margin: 1rem;
    border-radius: 0.75rem;
    overflow: hidden;
}

.hours__weekly-expanded .hours__weekly-days,
.hours__weekly-row:not(.hours__weekly-active) .hours__weekly-days {
    display: none;
}

.hours__weekly-head,
.hours__weekly-hours,
.hours__weekly-date-hide {
    padding: 1.25rem;
/*    flex-basis: 50%; */
}

.hours__weekly-hours {
    text-align: right;
    flex-grow: 1;
}

}

@media screen and (max-width:400px) {
  select.udselectbox {
    font-size: 1.25rem;
  }
}
